install:
	echo ">>> Installing dependencies"
	pip install --upgrade pip
	pip install -r requirements.txt

save:
	pip freeze > requirements.txt

run:
	python src/main.py

test:
	python -m pytest -v

setenv:
	python -m venv venv
